Subject: Re: bug#6796: 24.0.50; crash - regression in build of 2010-08-02, modify-frame-parameters

From: Eli Zaretskii <[email-masked]>
Date: Tue, 17 Aug 2010 21:27:12 +0300

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>
> Date: Tue, 17 Aug 2010 09:53:25 -0700
> 
> > Also, is it really a crash, or does Emacs just enters the Lisp
> > debugger?
> 
> It is really a crash. I showed as much of the Lisp debugger as I was able to see
> before Emacs crashed.

I cannot reproduce this, sorry.  I have 2 builds, one from Aug 8, the
other one from Aug 14, and none of them crashes with your recipe.

One question, to be sure I did what you did: How did you invoke this
line:

  (global-set-key [(control ?z)] 'iconify/map-frame)

I pasted it to *scratch* and then typed C-j after the right paren to
evaluate it.